body {background-color:#eee;}

#reklama-top {margin:5px auto; min-height: 210px; background-color:#eee;}

#trup {position:relative;margin:0 auto 50px auto;background-color:white;position:relative;z-index:1;}

#hlava {background-color:#fff;padding:5px;}
#hlava-o {border-radius:5px;background-color:#007eff;height:90px;position:relative;}
#hlava-loga {position:absolute;left:10px;top:10px;width:240px;text-align:center;}
#hlava-loga img {margin-top:5px; max-width: 100%; height: auto;}
#hlava-loga img:first-child {margin-top:3px;}
#hlava-rekl {position:absolute;right:10px;top:5px;width:728px;height:100px;}
#hlava-o .in {position: relative; width: 100%; height: 90px; }
#hlava-o .menu {position:absolute;right:10px;top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);  font-size:16px;padding-top:0;height:30px;}

#pata {background-color:#ddd;color:#666;font-family:arial;font-size:12px;padding:15px 0 15px 0;text-align:center;border-top:5px double #bbb;margin-top:20px;}

#pata a {color:#666;}
#pata a:hover {text-decoration:underline;}

#content, .content {
position:relative;
left:170px;
}

#navleft {
position:absolute;
width:165px;
top:161px;
left:0px;
}

.bazarek #navleft {
	top:188px;
}

.lbg {
width:180px;
background:url('//i.mimibazar.cz/h/bc/i/lbg.gif');
}

.m-lbg,.m-lb,.m-ls,.m-lt {width:165px;background-color:#fff0e1;background-image:url('//i.mimibazar.cz/h/bc/i/m-l.png');}
.m-lbg {background-image:url('//i.mimibazar.cz/h/bc/i/m-lbg.png');}
.m-lt {background-position:0px 40px;height:10px;}
.m-lb {background-position:0px 5px;height:5px;}

.m-ls {width: 100%;height: 1px;background: #a49d95;margin: 5px 0;}
.side-box {border-radius: 5px;background-color: #FFF0E1;margin-bottom: 5px;padding: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}

#navright {
	position:absolute;
	width:165px;
	top:161px;
	right:0;
}

.bazarek #navright {
	top:188px;
}

.rbg {
width:200px;
background:url('//i.mimibazar.cz/h/bc/i/rbg.gif');
}

.m-rbg,.m-rb,.m-rs,.m-rt,.m-rd {width:165px;background-color:#fff0e1;background-image:url('//i.mimibazar.cz/h/bc/i/m-r.png');}
.m-rbg {background-image:url('//i.mimibazar.cz/h/bc/i/m-rbg.png');}
.m-rt {background-position:0px 55px;height:10px;}
.m-rb {background-position:0px 5px;height:5px;}
.m-rs {background-position:0px 10px;height:5px;}
.m-rd {background-position:0px 25px;height:15px;}

.m-rs {width: 100%;height: 1px;background: #a49d95;margin: 5px 0;}
.side-box-r {border-radius: 5px;background-color: white;margin-bottom: 5px;padding: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}

h1, .h1 {
	font-family:Trebuchet MS, arial,verdana;
	font-size:15px;
	font-weight:bold;
	border-color:#000000;
	border-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	margin:5px;
	margin-top:8px;
}
h1.main, .h1.main {
	font-weight: normal;
	font-size: 18px;
}

h1 a, .h1 a {
	color:#000000;
}

h2, .h2 {
	font-family:arial,verdana;
	font-size:13px;
	margin:0px;
}
h2.main, .h2.main {
	color: gray;
	font-weight: normal;
	font-size: 16px;
	margin: 15px 5px;
}

h3, .h3 {
	font-family:arial,verdana;
	font-size:13px;
	margin:0px;
}

a {
	color:#005EBF;
	text-decoration:none;
}

a:hover {
	color:#FF0000;
}

p {
	margin-top:5px;
	margin-bottom:5px;
}

img.responsive {
	max-width: 100%;
	height: auto;
}

li {
	padding-bottom:5px;
}

.text {
	font-family:arial;
	font-size:12px;
}

.x {
	font-family:arial;
	font-size:12px;
	margin:5px;
}

.t {
	font-family:arial;
	font-size:12px;
}

.t2 {
	font-family:arial;
	font-size:12px;
}

.v10 {
	font-family:arial;
	font-size:12px;
}

.menu {
	color:#FFFFFF;
	font-family:Trebuchet MS, Arial,Verdana;
	font-size:13px;
	font-weight:bold;
	padding-top:2px;
	text-align:center;
	height:25px;
}

.menu a {
	color:#FFFFFF;
	text-decoration:none;
}

.menu a:hover {
	color:#FFD400;
	text-decoration:none;
}

.menu1 {
	color:#ffffff;
	font-family:Trebuchet MS, Arial,Verdana;
	font-size:13px;
	text-align:center;
}

.menu1 a {
	color:#ffffff;
	text-decoration:none;
}

.menu1 a:hover {
	color:#000000;
	text-decoration:none;
}

.menu2 {
	color:#000000;
	font-family:Trebuchet MS, Arial,Verdana;
	font-size:15px;
	font-weight:bold;
	text-align:center;
}

.menu2 a {
	color:#000000;
	text-decoration:none;
}

.menu2.zvyrazni a {
	text-shadow:1px 1px 0px #FFF;
}

.menu2 a:hover {
	color:#f00000;
	text-decoration:none;
}

.submenu {
	font-family:Arial;
	font-size:12px;
	margin-left:0px;
	padding-left:10px;
	padding-right:5px;
	background:url('//i.mimibazar.cz/h/bc/i/a.gif');
	background-repeat:no-repeat;
}

.nadpis {
	font-family:Trebuchet MS, arial,verdana;
	font-size:15px;
	font-weight:bold;
	border-color:#000000;
	border-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	margin:5px;
	margin-top:8px;
}

.nadpis a {
	color:#000000;
}

.nazev {
	font-family:Trebuchet MS, arial,verdana;
	font-size:15px;
	border-color:#FF9900;
	border-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	font-weight:bold;
}

.nazev a {
	color:#000000;
}

.n {
	font-family:Trebuchet MS, arial,verdana;
	font-size:15px;
	border-color:#FF9900;
	border-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	font-weight:bold;
}

.n a {
	color:#000000;
}

.cena {
	font-family:Trebuchet MS, arial;
	font-size:13px;
	font-weight:bold;
}

.cena a {
	color:#000000;
}

.red {
	color:red;
	font-family:arial;
	font-size:12px;
}
.red3 {
	color:#CD0000;
}
.green {
	color:#008000;
}
.gray {
	color:#808080;
}
.silver {
	color: #C0C0C0;
}

.typ-inz,
.typ-inz1,
.typ-inz2,
.typ-inz3,
.typ-inz4,
.typ-inz5,
.typ-inz6,
.typ-inz7,
.typ-inz8,
.typ-inz9,
.typ-inz10
{
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:black;
}
.typ-inz1 {color:#007eff;}
.typ-inz2 {color:#ff7e00;}
.typ-inz3 {color:#00a97f;}
.typ-inz4 {color:#a800a8;}
.typ-inz5 {color:#199900;}
.typ-inz6 {color:#1fbf00;}
.typ-inz7 {color:#ff0000;}
.typ-inz8 {color:#00aacc;}
.typ-inz9 {color:#b30000;}
.typ-inz10 {color:#0047b2;}

.submit {
	font-family:arial;
	font-size:13px;
}

.pole_formulare {
	background-color:#FFFFFF;
	font-family:arial;
	font-size:12px;
	padding:2px;
}

.table-fixed {
	table-layout: fixed;
}

.ram {
	border-color:#FFECD9;
	border-style:solid;
	border-width:1px;

	word-wrap: break-word;
}

.break-words {
	word-wrap: break-word;
}

.headline {
	border-color:#FF9900;
	border-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
}

.overline {
	border-color:#FF9900;
	border-style:solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
}

.odkaz_pod {
	padding:3px 6px;
	background-color:rgba(102,102,102,0.7);
	border-radius:5px;
}

.orez {
	overflow: hidden;
}

.news-ticker{border:1px solid #fd7b1c;margin:15px 0;font-style:italic;font-size:14px;position:relative;padding:0 0 0 50px;box-shadow:0 2px 5px -3px #000;border-radius:3px;background-color:rgb(255, 246, 236);height:45px;overflow:hidden;}
.news-ticker:before{content:"Novinky";display:inline-block;font-style:normal;background:#fd7b1c;padding:8px 10px;color:#FFF;font-weight:bold;position:absolute;top:0;left:0;height:100%;}
.news-ticker:after{content:"";display:block;top:0;left:80px;background:linear-gradient(#FFF,rgba(255,255,255,0));height:20px;}
.news-ticker ul li{list-style:none;padding:5px 0 20px 0;}
.news-ticker .butNavi {position:relative;top:28px;left:-39px;}
.news-ticker .butNavi a {font-weight:bold;color:rgb(248, 255, 174);}

.current-tests {
	position: relative;
	height: 35px;
	overflow: hidden;
	margin-bottom: 15px;
}
.current-tests__in {
	left: 20px;
	right: 20px;
}
.current-tests__item {
	height: 35px;
}
.current-tests__link {
	display: block;
	height: 35px;
	background: transparent center center no-repeat;
	background-size: contain;
}

.current-tests__control {
	position: absolute;
	cursor: pointer;
	color: #fbdcb9;
	display: flex;
	width: 16px;
	height: 35px;
	border:none;
	padding: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: transparent center center no-repeat;
	background-size: contain;
}

.current-tests__control:focus {
	outline: none;
}
.current-tests__control--up {
	left: 0;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAgCAYAAADwvkPPAAABvUlEQVRIiaWVL0hDURSHP0UwWQXLkrA0sBgMBl1RZnC4IaJlBk2zTjQrWjWIggoKIjjB4J+01QWLMMvAZBGsS2JQDpwrh8tze/fttPvjvu+de86599f383pFDzEEnANHQG2gB9AIcArMApPAfFLYKHABTOh6WDLsTwDKADcGJNEApkIzGwcugbTR6nJEoB2SWRaoeqBbYEZAsogLywHS9pTRpIsF4NsJcWAFzWDYaIfAqr+xG2xNiz1otH1gI2pzJ5iAjj1tG9j874P/YFsRoHVgt8PPI2EC2okAnXQCSfhztgdUPK2oI9E1LOwAKJu1zE5eLnAckM3sDCgZ/VOnuhEX5GByhAWjtfRozRAQ2oBr4Mtocl2WQ0EO5jJrG72iNQyGSTxosS2wrLUMhqFdy2vxXZRCgP7Q1rSLPrAa51GI2iDjMAe8G01qeq8GEgSTeNanp2U0MY47NZIgmAMWPeC0vm2RwG51aOqRX4wmRvKoDhUEk3jTDO3VGtMaZkJhDrjgAdMK/LO8EHf6UGDdaCltSjYU5oArHlCMRm5QLomjC1AG+8loYjj3SWAScocXdUxcFJPCHHBJgUWg+gt9TVZ/D82zfQAAAABJRU5ErkJggg==');
}
.current-tests__control--down {
	right: 0;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAgCAYAAADwvkPPAAABt0lEQVRIiaXVu0sDQRDH8a8h2ElIKaSwsRHstZWAGEHQKEHwAVEsFGKpoH+AKRVMIWih4APfghFBbLVXbGwshJRiK4IyMCub9XLenr8muQn34XI7u9P09bgL0APMAaPABzGTALqAI2AIOAVS/8E2gLRe5xRujYsNAA9WLQscA21xsBcF76x6NyAvs8MXQ8F8ALjvAyas7zWgD7ixap3AmS6SFyZ5B4aBqlVrBw61fbwwAw4CJ1Yto6scCgZhaOPmHTCtYM4XMxFwxwHPgUIcTDLhgEld5V9gFMyAFacmYDEOhh4ELrgJlOJgBiw7tVUDJj0xyaJ+Ljhgi++TmWwDz06tEAeTrXWtO8NE9nSvL5bTrZaxalXd0zUfTPrq0jpI0f7r1y0YeTWL2ld2Ktp/P4mClbSf7JS1TeryF7aky25n2WqPuoT12YrTS5J5YK3RDY2wdWDWqU0BW2F/IwiThhy3rj+BMeAgDHKxZmBPh7HJm0LV4NuDsZSeolnrt1dgEriNAqGrKcP2yoFkKI/4QObJLnSkmcg+mwaefCDzZDP6biQyM+Xc94YMdq8vWSaRzEwZxv4BvgH1U1FsyH5hhgAAAABJRU5ErkJggg==');
}


form.stdForm {
	font:12px Arial, Helvetica, sans-serif;
	margin:5px;
	color:#666;
}
form.stdForm > fieldset {
	font-size:16px;line-height:130%;max-width:800px;margin:0 auto;
	border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;
	background:#F8F8F8;
}
form.stdForm > fieldset > div,
form.stdForm > div {
margin-bottom:20px;
background:#eeeeee;
padding:5px 5px 10px 5px;
border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;
}
form.stdForm label {
	display:block;
	margin:0px 0px 5px;
}
form.stdForm input[type="text"], form.stdForm input[type="number"], form.stdForm input[type="email"], form.stdForm textarea, form.stdForm select {
	color:#555;
	height:40px;
	line-height:40px;
	width:98%;
	padding:0px 0px 0px 10px;
	margin-top:2px;
	border:1px solid #E5E5E5;
	background:#FBFBFB;
	outline:0;
	-webkit-box-shadow:inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	box-shadow:inset 1px 1px 2px rgba(238, 238, 238, 0.2);
	font:normal 16px/16px Arial, Helvetica, sans-serif;
}
form.stdForm input[type="number"] {width:50%;}
form.stdForm textarea{
	height:100px;
	width:98%;
	padding-top:10px;
}
form.stdForm textarea.tinymce,
form.stdForm textarea.tinymce-pred {
	height:400px;
}
form.stdForm select,
form.stdForm .button {
	background-color:#9DC45F;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-border-radius:5px;
	border:none;
	padding:10px 25px 10px 25px;
	color:#FFF;
	text-shadow:1px 1px 1px #949494;
}
form.stdForm select:hover
form.stdForm .button:hover {
	background-color:#80A24A;
}

.flash {background-color:#ff9140;padding:5px 0;border-radius:5px;}
.flash>p {background-color:#ffd5ab;margin:5px;padding:5px;border-radius:5px;font-size:14px;}

#magazin, .magazin-editor {
	line-height:130%;max-width:800px;margin:20px auto 10px auto;
	font:16px Arial, Helvetica, sans-serif;
	color:#666;
}
.magazin-editor {background-color: #ffffff;}
#magazin h1, .magazin-editor h1,
#magazin h2, .magazin-editor h2,
#magazin h3, .magazin-editor h3,
#magazin h4, .magazin-editor h4,
#magazin h5, .magazin-editor h5,
#magazin h6, .magazin-editor h6 {
	border:0;
	margin:0;
	width:100%;
	padding: 5px 0;
}
#magazin h1, .magazin-editor h1 {font-size:18px;position:relative;height:40px;padding:0;}
#magazin h1 span, .magazin-editor h1 span {display:block;margin-right:100px;}
#magazin h2, .magazin-editor h2 {font-size:16px;}
#magazin h3, .magazin-editor h3 {font-size:14px;}
#magazin h4, .magazin-editor h4 {font-size:12px;}
#magazin h5, .magazin-editor h5 {font-size:11px;}
#magazin h6, .magazin-editor h6 {font-size:10px;}

#magazin p {margin:10px 0 5px 0;}

#magazin .t2 {width:100%;}

#magazin .tlac {
	margin:10px 10px 10px 0;
	display:inline-block;
	background-color:#9DC45F;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-border-radius:5px;
	border:none;
	padding:10px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #949494;
}
#magazin .tlac.aktivni {
	color:#F3FF47;
	text-shadow:none;
}

#magazin .clanekObrazekVelky {width:100%;margin:10px auto 20px auto;}
#magazin .clanekObrazekVelky > img {margin:10px auto 20px auto;display:block;width:100%}
#magazin .clanek-kat {font-size:14px;height:16px;min-width:50px;margin:0;position:absolute;right:0;top:-10px;}
#magazin .clanekPubl {font-size:13px;text-align:right;margin:5px 0 15px;border-top:1px solid #aaa;clear:both;}

#magazin .clanky-skupina {font-size:13px;width:100%;margin:10px 0;}
#magazin .clankyCihly-obsah {width:100%;background-color:#eee;border:1px solid #ccc;clear:both;}
#magazin .clankyCihly-obsah > div {margin:0 auto;}
#magazin .clankyCihly-box {width:190px;background-color:white;float:left;margin:5px;}
#magazin .clankyCihly-box2 {width:98%;background-color:white;float:left;margin:1%;}
#magazin .clankyCihly-box-in {margin:5px;}
#magazin .clankyCihly-box2-in,
#magazin .clankyCihly-box2-in2,
#magazin .clankyCihly-box2-in3 {margin:1%;border-top:1px solid #eee;}
#magazin .clankyCihly-box2-in2 {width:48%;float:left;}
#magazin .clankyCihly-box2-in3 {width:31.3%;float:left;}
#magazin .clankyCihly-box2-in:hover,
#magazin .clankyCihly-box2-in2:hover,
#magazin .clankyCihly-box2-in3:hover {background-color:#f8f8f8;}
#magazin .clankyCihly-box-obrazek {width:100%;text-align:center;height:135px;overflow:hidden;position:relative;}
#magazin .clankyCihly-box2-obrazek {width:180px;text-align:left;position:relative;margin:0 5px 5px 0;float:left;}
#magazin .clankyCihly-box-kategorie {width:100%;text-align:center;height:15px;overflow:hidden;background-color:#bbb;padding:5px 0;font-size:16px;font-weight:bold;}
#magazin .clankyCihly-box-kategorie h2 {overflow:hidden;font-size:16px;font-weight:bold;padding:0;}
#magazin .clankyCihly-box-kategorie a {color:white;}
#magazin .clankyCihly-box-nadpis {font-size:15px;height:55px;overflow:hidden;margin:10px 0;display:block;}
#magazin .clankyCihly-box2-nadpis,
#magazin .clankyCihly-box2-nadpis2,
#magazin .clankyCihly-box2-nadpis3 {font-size:20px;font-weight:normal;margin:10px 0;display:block;}
#magazin .clankyCihly-box2-nadpis2 {font-size:17px;}
#magazin .clankyCihly-box2-nadpis3 {font-size:15px;}
#magazin .clankyCihly-box-nadpis:hover,
#magazin .clankyCihly-box2-nadpis:hover,
#magazin .clankyCihly-box2-nadpis2:hover,
#magazin .clankyCihly-box2-nadpis3:hover {text-decoration:underline;}
#magazin .clankyCihly-box-uvod {height:120px;overflow:hidden;margin:0 0 10px 0;}
#magazin .clankyCihly-box2-uvod {margin:0 0 10px 0;position:relative;}
#magazin .clankyCihly-box2-uvod h2,
#magazin .clankyCihly-box2-uvod h3 {padding:0;}
#magazin .clankyCihly-box2-upravy {position:absolute;top:0;right:0;}
#magazin .clankyCihly-box-vice {float:right;font-size:14px;height:16px;min-width:50px;margin:0;}
#magazin .clankyCihly-box2-vice {float:right;font-size:14px;height:16px;min-width:50px;margin:5px;}
#magazin .clankyKategorie-box {padding:0 0 10px 0;border-bottom:1px solid #666;margin:0 0 15px 0;}
#magazin .clankyKategorie-box > a {font-size:15px;height:20px;min-width:45px;}
#magazin span.clanekPubl {margin:0 0 5px 0;border:0;font-size:12px;padding:0;display:inline-block;color:#D1891B;}

#mag-up {margin:0 auto;background-color:#fff;float:left;}
#mag-up h3, #mag-up .h3 {margin:0;padding:5px;border-top:1px solid #aaa;border-bottom:1px solid #ccc;background-color:#f8f8f8;font-weight:bold;font-size: 14px;}
.mag-ticker{margin:5px 0;}
.mag-ticker ul{padding:0;margin:0;list-style:none;height:340px;overflow:hidden;}
.mag-ticker li{background:#fff;margin:0 10px;border-bottom:1px dashed #ccc;height:165px;overflow:hidden;}
.mag-ticker img {width:180px;margin:0 0 0 5px;float:right;}
.mag-ticker a {color:#666;display:block;}
.mag-ticker a.mag-odkaz {height:20px;overflow:hidden;font-size:16px;font-weight:bold;color:#f30;display:block;padding:10px 10px 0;}
.mag-ticker li:nth-child(even) a.mag-odkaz {background:#fafafa;}
.mag-ticker p {height:135px;overflow:hidden;font-size:13px;text-align:left;}


#forums {line-height:130%;width:100%;margin:20px auto 10px auto;font:16px Arial, Helvetica, sans-serif;color:#666;}
#forums h1 {width:100%;font-size:18px;margin:0;position:relative;height:30px;}
#forums p {margin:10px 0 5px 0;}

#forums .t2 {width:100%;}

#forums .tlac {
	margin:10px 10px 10px 0;
	display:inline-block;
	background-color:#4A7DCB;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-border-radius:5px;
	border:none;
	padding:10px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #949494;
}
#forums .tlac.aktivni {
	color:#F3FF47;
	text-shadow:none;
}

#forums .diskuseObrazekVelky {width:100%;margin:10px auto 20px auto;}
#forums .diskuseObrazekVelky > img {margin:10px auto 20px auto;display:block;}
#forums .diskuse-kat {
	font-size:14px;
	height:16px;
	min-width:50px;
	margin:0;
	position:absolute;
	right:0;
	top:-10px;
}

#forums .diskuse-skupina {font-size:13px;width:100%;margin:10px 0;}
#forums .diskuseCihly-obsah {width:100%;background-color:#eee;border:1px solid #ccc;clear:both;}
#forums .diskuseCihly-obsah > div {margin:0 auto;}
#forums .diskuseCihly-box {width:98%;background-color:white;float:left;margin:5px;}
#forums .diskuseCihly-box-diskuse {width:100%;float:left;}
#forums .diskuseCihly-box-in {margin:5px;}
#forums .diskuseCihly-box-nadpis,
#forums .diskuseCihly-box-nadpis-obl {font-size:15px;font-weight:bold;height:20px;overflow:hidden;margin:10px 0;display:block;background-color:#E2FBFF;padding:5px;}
#forums .diskuseCihly-box-nadpis-obl {background-color:#FB2A5C;color:#fff;}
#forums .diskuseCihly-box-diskuse .diskuseCihly-box-nadpis {background-color:#fff;}
#forums .diskuseCihly-box-nadpis-cas {display:inline-block;float:right;color:black;font-weight:normal;}
#forums .diskuseCihly-box-podkat {font-size:13px;margin:0 0 5px 0;background:url('//i.mimibazar.cz/h/bc/i/a.gif') no-repeat top left;}
#forums .diskuseCihly-box-podkat-more {font-size:13px;margin:0 0 5px 0;background:url('//i.mimibazar.cz/h/bc/i/more.gif') no-repeat top left;}
#forums .diskuseCihly-box-podkat a {margin-left:10px;display:inline-block;}
#forums .diskuseCihly-box-podkat-more a {margin-left:15px;display:inline-block;color:#666;}
#forums .diskuseCihly-box-uvod {margin:0 0 10px 0;}
#forums .diskuseCihly-box-vice {height:26px;width:100%;margin:0;padding-bottom:10px;}
#forums a.diskuseCihly-box-vice {font-size:30px;text-align:center;display:block;background-color:#EBF5FF;}

#forums .diskuseCihly-box.zamek .diskuseCihly-box-nadpis,
#forums .diskuseCihly-box.zamek a.diskuseCihly-box-vice
{background-color:#FFE7DD;}

/*** New styles ***/

/** Components **/
/* Buttons */
.btn {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: nowrap row;
    flex-flow: row nowrap;
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding: 10px 10px;
    border: 1px solid transparent;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    line-height: 1;
    transition: all .3s;
    cursor: pointer;
}

button.btn {
    width: 100%;
}

.btn:hover {
    color: #fff;
}

.btn--primary {
    background-color: #00a6c7;
}

.btn--primary:hover {
    background-color: #00d1fa;
}

.btn--blue {
    background-color: #00a6c7;
}

.btn--blue:hover {
    background-color: #00d1fa;
}

.btn--green {
    background-color: #34c73b;
    text-decoration: none
}

.btn--green:hover {
    background-color: #46cf4c;
}

.btn--red {
    background-color: #ff0000;
    text-decoration: none
}

.btn--red:hover {
    background-color: #e03838;
}

.btn--orange:hover {
    background-color: #ff891a;
}

.btn--orange {
    background-color: #ff7b00;
    text-decoration: none
}

.btn--orange:hover {
    background-color: #ff891a;
}

.button--icon-left i {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%)
}

.btn--outlined.btn--blue {
	border: 1px solid #00a6c7;
	color: #00a6c7;
	background: transparent;
}

.btn--outlined.btn--blue:hover {
	color: white;
	background-color: #00a6c7;
}


/* icons */
[class^="icon-"],
[class*=" icon-"] {
    display: block;
    width: 22px;
    height: 22px;
    background: center center no-repeat;
    background-size: contain;
}

.icon-plus {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAfElEQVRYR+2UUQqAMAxDm5u5k+nNnCeLP/VnCqsDLUr2uY0mPNLAkg+S9U0GREAEvkuA5GJm9B7ZANSRThkm4AZmFy0y8H8CJNeLkE1+dwoggBIJZTiEbuAQ7M2uTxlohd8j0CprDUUgnUBvD6Pv4R6IDrz7TwZEQAREYAc4NkIhH0UkLgAAAABJRU5ErkJggg==')
}

.icon-lupa {
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAB/UlEQVRYR+3VT4gNUBTH8e8vC0qKsqAsWE1Myt+SP1uK1WyQMiyUpBRhpZisKGVKmsnGv83sZiFZ+zcLhELNQilSSvmzUaKfjs7UpDfv3mfe623e3by6775zPvfec88TXR7qcn56gN4JVJ+A7eXAEWAlsB6YA7wEJoG7ku79T0FXAWwfBK4A85skGZEUwJZGEWB7A/Ako34GLgFvgd9AnMp2YEd+PyTpXCuCGsAroB94BOyU9P3fBLYvAKdzvl/Sm1pEU4Dt2M1Z4Jukhc2C2n4AbAXGJQ20C3Af2AYcl3S5ANgCPAQ+SVoya4Dt2PGXDLRW0osCYCnwMdeskPSuBjHjFdheAzzPIIskfS0A5gE/cs1GSU9nBYgf234PLAMGJI0XAKuA18BPYIGk+CyOUhHeAAaBm5IOFAAn8olOSNpczJwLSoBNwESuHZR0q1Fg2+uAx8BcYL+k220B5DUcAq5lwAh8VdJflO3VwL54JZl8TNLe2uSxrtiIMtEdYNe0wB+AX9kJp6ajD0ThPgOO1jajKkAipppSow0OAaPTnmEU4+4aRDUgEYuBvmzNMRWJJiXFf0RcyRngfAqrEC0Bau7W9ingYi2i7YA8iWPAcA2iI4BEHAZGSoiOARIRzet6NChJJxtdYUcBidgjaWym+uk4oFS4PUDvBLp+An8AyVaqIXgqa0UAAAAASUVORK5CYII=');
}


/** Form **/
.form-group {
	margin-bottom: 5px;
}

.form-group input,
.form-group select {
	border: 1px solid #ababab;
}


.form-group--inline {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.form-group--inline label {
	padding-right: 5px;
	white-space: nowrap;
}

.form-group--inline input {
	-webkit-box-flex: 1;
    -ms-flex: 1 1 0%;
	flex: 1 1 0%;
	width: 100%;
	min-width: 0;
}


/* typography */
.font-bold {
	font-weight: bold;
}

.text-13 {
	font-size: 13px;
}

.text-red {
	color: #ff0000;
}

.text-green {
	color: #158000;
}


/* float */
.float-left {
	float: left
}

/* flex */
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.flex-1 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0%;
	flex: 1 1 0%;
}

.justify-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.justify-between {
	-webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
	justify-content: space-between
}

.justify-end {
    -webkit-box-pack: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
}

.items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.items-end {
    -webkit-box-align: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
}

.flex-row {
	box-sizing: border-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
	padding: 0;
}

.flex-col {
	box-sizing: border-box;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: .5rem;
    padding-right: .5rem;
}

.flex-col--6 {
	width: 50%;
	flex: none;
}

.container {
	box-sizing: border-box;
	position: relative;
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
}

.bg-white {
	background-color: #fff;
}

.offers-note {
	border-radius: 5px;
	padding: 10px;
	background-color: #ff7b00;
	color: #fff;
	font-family: ArialMT, Arial,Verdana;
	font-size: 12px;
}

.offers-note__message a {
	color: #fff;
	text-decoration: underline;
}

.offers-note__message a:hover {
	text-decoration: none;
}

.offers-note__message:before {
	content: " ";
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAgCAYAAABkWOo9AAACiklEQVRYR+2XS6iNURTHf3+vvEKEIooYSAaSkTKSTMjM9cqrqJu86iavEmGAiCgMpDwnBiYMGBhQMhAG8khkQiJJV55Li/3dju/sk33u9x33Ds4endprr/Xrv/9rffvIzFqAE8Aguud6D6yQs5nZaOA8MLObsV4Flkl6+xs0wPrv9cA+oG8XA38ENkg6nXF0gFYATwIuAVO6CPYWsFDSq8r6VaBB3d7AbqAN6PGfgD8DW4AjkixfU2Z2Btgk6V1+08xmBO+ObTDsXWCxpKexOma2xkE/AF+Caa9FYAcCR4HlDYD9Fm5uj6SfkdqTgXPAgAx0cAg6FUzcHjk0F3BzDysJ+DGwQNL9SC2322ZgJ9AHeJYH9TPPgRZJfh1/LTMbAbhV5hSAdeUOAtslfY3UmABcBKZV7EVBff8HsBfYJel7JFkrsB/oXyfwiyDCnUhOb+x1YTz2y+3XBM3i7oXrqTK5mU0MY2xqIqx//TZK8u7O39QY4ALgzRtb/wT1Q564TdKxSIFewA5gG9CzRpE3wBJJ12P7ZrY6WMGbttZKAs0O3wgFX0eApwdfjc/tuUqtknyy5FUcFfw+K+FG6gL1fF5wlaTLkcLu10OAK/TnISFdqaHiUh/swJAESA+pGzTL652/VtKnCPBs4IGkmPLDgZPA/ETALOxJbDyl5ngJLJJ0O+WAmc0Lc3hoSnwuptOKZnl8Jh4IM9G/MlXLzPx6j/tDoxOA2ZHCoFmih2GMPaqEMTNvlLPAyAKQhTwaq+vvha2hoXzUHAZWFgQsXdFKnpvAOKDMF1ehZipJrKQ0pXk0qVqBoCZoAfGiR5uKNhXN/jOVrURZ+ZoeLUvJhn5Cy4Ys/VHSCMAORX8Brrguy6r67UUAAAAASUVORK5CYII=') center center no-repeat;
	background-size: contain;
	display: block;
	width: 16px;
	height: 13px;
	margin-left: 10px;
	margin-right: 10px;
}

.offers-note__btn {
	display: block;
	padding: 13px 30px;
	border-radius: 5px;
	color: #ff7b00;
	font-size: 13px;
	background-color: #fff;
	border: solid 1px #fff;
	transition: all .3s ease-in-out;
}

.offers-note__btn:hover {
	color: #fff;
	background-color: transparent;
}

.offers-note__btn--inverted {
	color: #fff;
	background-color: transparent;
}

.offers-note__btn--inverted:hover {
	color: #ff7b00;
	background-color: #fff;
}


